Issues with PIV/CAC logins
Incident Report for login.gov
Resolved
The issue has been resolved and users can once again use PIV and CAC cards.

Stored root certificates to validate PIV/CAC certificates had expired. They have now been updated.
Posted Dec 13, 2020 - 22:52 UTC
Investigating
PIV/CAC logins may not work right now, we are investigating the issue
Posted Dec 13, 2020 - 19:47 UTC
This incident affected: Login (secure.login.gov).